{
    "files.exclude": {
        "**/.git": true,
        "**/.svn": true,
        "**/.hg": true,
        "**/.DS_Store": true,
        "**/Thumbs.db": true,
        ".vscode": true,
        ".vs": true,
        ".lh": true,
        "__pycache__": true,
    }
}